PHP Manual
Prev |  | Next

# ps_fill_stroke

(PECL)

ps_fill_stroke -- Fills and strokes the current path

## Description

bool ps_fill_stroke ( resource psdoc )

Fills and draws the path constructed with previously called drawing functions like ps_lineto().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_fill()
ps_stroke()

Prev | Home | Next
ps_end_template | Up | ps_fill